{% extends 'base.html.twig' %}

{% block title %}Edit Project{% endblock %}

{% block body %}
    <div class="container">
        <h2 class="text-center mt-5 mb-3">Edit Car</h2>
        <div class="card">
            <div class="card-header">
                <a class="btn btn-outline-info float-right" href="{{ path('app_car_index') }}">
                    View All Cars
                </a>
            </div>
            <div class="card-body">
                {% include 'car/_form.html.twig' with {'button_label': 'Update Car', 'button_color': 'btn-outline-success'}  %}
            </div>
        </div>
    </div>
{% endblock %}